WordPress Plugin: pretty-comments

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.